3 Replies Latest reply on Jul 11, 2013 9:24 PM by Mike M

    Flash Player problems

    carlsanche

      I have a MacBook 3.1. I am using 10.6.8 version. Using Safari 5.1.9. I received an update notice from Adobe. I installed the update, now I get an error message when using Youtube. It says "plug in Blocked" ??? I have tried several times, same result.

       

      Antone show me how to fix this.

       

      Carl